.DS_Store
node_modules
dist
dist_6888
dist_16888
.vscode/settings.json

# local env files
.env.local
.env.*.local
.env

# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# Editor directories and files
!.idea/icon.png
.idea
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?


# lock files
yarn.lock
